:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .betonred-fbpya5 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .betonred-gm37b0 {
    display: none;
  }
}

.betonred-h8ugxx {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.betonred-8mffj7 {
  overflow-y: hidden;
}

.betonred-ow97wh {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.betonred-goq4xd {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .betonred-goq4xd {
    max-width: 100%;
  }
}

.betonred-8z6reb,
body,
html {
  height: 100%;
}

.betonred-baovib {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.betonred-baovib.betonred-9rz0c6 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.betonred-7c879h {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.betonred-7c879h.betonred-9rz0c6 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.betonred-znrn4v {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.betonred-znrn4v.betonred-9rz0c6 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.betonred-znrn4v.betonred-9rz0c6 .betonred-1yj7yx {
  display: none;
}

.betonred-cdkuj8 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .betonred-znrn4v,
  .betonred-7c879h {
    margin-left: 0;
    max-width: 100%;
  }
}

.betonred-qj5qcj {
  background: var(--sidebar-bg-color);
  display: block;
}

.betonred-qj5qcj.betonred-9rz0c6 .betonred-1yj7yx {
  display: inline-block;
}

.betonred-qj5qcj.betonred-9rz0c6 .betonred-tfwjh2 {
  display: flex;
}

.betonred-qj5qcj.betonred-9rz0c6 .betonred-pj3njq {
  transform: translateY(0);
  visibility: visible;
}

.betonred-2wrqqn {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.betonred-qj5qcj .betonred-1yj7yx {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.betonred-tfwjh2 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.betonred-tfwjh2::-webkit-scrollbar {
  width: 0;
}

.betonred-gwo0po {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.betonred-gwo0po.betonred-9rz0c6 {
  display: none;
}

.betonred-dqo0la {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.betonred-kngfwa {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.betonred-fojt7z {
  max-width: 40px;
}

.betonred-9d6y5m {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.betonred-9d6y5m svg {
  color: var(--success-color-light);
}

.betonred-6j2ntw {
  border-bottom: 1px solid var(--divider-color);
}

.betonred-jgscnl {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .betonred-kngfwa:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .betonred-qj5qcj {
    display: none;
  }
  .betonred-qj5qcj:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.betonred-8tthbg {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.betonred-35ja0l {
  max-width: 40px;
}

.betonred-efsauh {
  font-size: 0.75rem;
  font-weight: 700;
}

.betonred-wgsrwj {
  background: var(--fh-bg-color);
}

.betonred-himzxh,
.betonred-peg67p {
  align-items: center;
  display: flex;
}

.betonred-himzxh {
  gap: 0.5rem;
}

.betonred-peg67p {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.betonred-wgsrwj .betonred-1yj7yx {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .betonred-peg67p {
    gap: 0rem;
    padding: 0;
  }

  .betonred-wgsrwj .betonred-1yj7yx {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .betonred-wgsrwj .betonred-u37olm {
    display: none;
  }
  .betonred-bp8w6d {
    font-size: 0.betonred-2r1arn !important;
  }
  .betonred-wgsrwj .betonred-1yj7yx {
    max-width: 100px;
  }
}

.betonred-cptud0 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .betonred-cptud0 {
    display: none;
  }
}

.betonred-1yj7yx {
  display: inline-block;
  max-width: 125px;
}

.betonred-7l8b85 {
  width: 100%;
}

.betonred-pj3njq {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.betonred-t1vqg4 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.betonred-flwb5p,
.betonred-b34zll {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.betonred-flwb5p {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.betonred-flwb5p:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.betonred-p193ef {
  font-size: 0.875rem;
  justify-content: center;
}

.betonred-zihcth,
.betonred-qd1ku4 {
  position: relative;
  z-index: 2;
}

.betonred-zihcth {
  max-width: 40px;
}

.betonred-3t1r00 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.betonred-x7nms8:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.betonred-gc2iwf {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.betonred-b34zll {
  padding: 0.5rem;
}

.betonred-zhnxjy {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .betonred-flwb5p:hover,
  .betonred-b34zll:hover {
    background: var(--border-color);
  }
}

.betonred-be6o9s {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.betonred-e0zbnf {
  color: var(--button-text-color);
}

.betonred-kj4t87 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.betonred-kj4t87 .betonred-e0zbnf {
  color: var(--button-text-color);
}

.betonred-hik5kl {
  padding: 0.betonred-wuk32u 0.625em;
  width: 100%;
}

.betonred-tkjrwn {
  font-size: 0.875rem;
}

.betonred-hvsokk {
  background: var(--success-color);
  border-color: var(--success-color);
}

.betonred-hvsokk .betonred-e0zbnf,
.betonred-hvsokk svg {
  color: var(--button-text-color);
}

.betonred-2w2o23 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .betonred-be6o9s:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .betonred-kj4t87:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .betonred-hvsokk:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.betonred-8yg772 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.betonred-u37olm {
  background: var(--border-color);
  display: inline-flex;
}

.betonred-u37olm,
.betonred-fjj6bf {
  border-radius: var(--round-l);
}

.betonred-fjj6bf {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.betonred-fjj6bf span,
.betonred-fjj6bf svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.betonred-mhkzth {
  background: var(--button-bg-color);
}

.betonred-mhkzth span,
.betonred-mhkzth svg {
  color: var(--button-text-color);
}

.betonred-w602mv {
  display: none;
  height: 0;
  margin: 0.betonred-cccbfy 0 1rem;
  width: 0;
}

.betonred-w602mv .betonred-fjj6bf {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .betonred-w602mv {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .betonred-fjj6bf:hover span,
  .betonred-fjj6bf:hover svg {
    color: var(--text-color);
  }
}

.betonred-8mfeov {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.betonred-6euo8f,
.betonred-t59mbg {
  height: 100%;
}

.betonred-6euo8f {
  overflow-x: auto;
}

.betonred-6euo8f::-webkit-scrollbar {
  width: 0;
}

.betonred-t59mbg {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.betonred-ri5oyu {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .betonred-8mfeov {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .betonred-8mfeov {
    height: auto;
    min-height: auto;
  }
  .betonred-ri5oyu {
    flex: 1 0 100%;
  }
}

.betonred-q75xld {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.betonred-ka2eu1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .betonred-ka2eu1 {
    gap: 0;
  }
}

.betonred-ss3t73 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .betonred-ss3t73 {
    height: 150px !important;
  }
}

.betonred-lhtl2j {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.betonred-qjs0ff {
  color: var(--text-color);
}

.betonred-dpi0f1 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .betonred-dpi0f1 {
    font-size: 16px;
  }
}

.betonred-bumwxn {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .betonred-q75xld {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .betonred-q75xld {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .betonred-lhtl2j {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.betonred-ojua5c {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .betonred-sjgh3r:hover .betonred-q2mhzj {
    color: var(--accent-color);
  }
}

.betonred-a2dx5g {
  text-align: center;
}

.betonred-p9ulxl {
  margin: 2rem 0;
}

.betonred-ohzvm3 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.betonred-vs63ry {
  font-size: 2rem;
  font-weight: 700;
}

.betonred-x0epvt {
  overflow-x: auto;
}

.betonred-x0epvt::-webkit-scrollbar {
  width: 0;
}

.betonred-yyjxfl {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .betonred-yyjxfl {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .betonred-vs63ry {
    font-size: 1.25rem;
  }
}

.betonred-8fokt6 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.betonred-8hqlkf {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.betonred-d9en2j {
  -o-object-fit: cover;
  object-fit: cover;
}

.betonred-jl0qbw,
.betonred-d9en2j {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.betonred-jl0qbw {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.betonred-yd5su0 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.betonred-zul536 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.betonred-80shx3 {
  padding: 0.5rem;
}

.betonred-ajam2j {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.betonred-ajam2j .betonred-d9en2j {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.betonred-ajam2j .betonred-z5dmlt {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.betonred-ajam2j .betonred-zul536 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.betonred-ajam2j .betonred-8hqlkf {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.betonred-ajam2j .betonred-jl0qbw {
  display: none;
}

@media (any-hover: hover) {
  .betonred-8fokt6:hover .betonred-jl0qbw {
    opacity: 1;
  }
  .betonred-8fokt6:hover .betonred-d9en2j {
    transform: scale(1.1);
    will-change: transform;
  }
}

.betonred-my747m {
  padding: 2rem 0;
}

.betonred-pppqvc {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.betonred-vnk53n {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.betonred-gqzi0z {
  font-size: 0.75rem;
  font-weight: 600;
}

.betonred-7v3kxv {
  color: var(--footer-text-color);
}

.betonred-r23ijq {
  font-size: 1.25rem;
  font-weight: 600;
}

.betonred-jzc78p {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.betonred-dzy2o2 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.betonred-gr4e4d {
  transition: var(--transition-duration);
}

.betonred-b3b5ws {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.betonred-my747m .betonred-8tthbg {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .betonred-dzy2o2:hover .betonred-gr4e4d {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .betonred-b3b5ws {
    justify-content: center;
    flex-direction: column;
  }
}

.betonred-7siz1v {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.betonred-1cipv7 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.betonred-1cipv7 p img {
  display: block;
  margin: 0 auto;
}

.betonred-7siz1v h1,
.betonred-7siz1v h2,
.betonred-7siz1v h3,
.betonred-7siz1v h4,
.betonred-7siz1v h5,
.betonred-7siz1v h6 {
  font-weight: 700;
}

.betonred-7siz1v h1,
.betonred-7siz1v h2 {
  margin-top: 2rem;
}

.betonred-7siz1v h3,
.betonred-7siz1v h4 {
  margin-top: 1rem;
}

.betonred-7siz1v ol li,
.betonred-7siz1v p,
.betonred-7siz1v ul li {
  color: var(--text-color);
}

.betonred-7siz1v p {
  margin-top: 1rem;
}

.betonred-7siz1v li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.betonred-7siz1v ol li,
.betonred-7siz1v ul li {
  font-size: 1rem;
}

.betonred-7siz1v ul li {
  list-style-type: disc;
}

.betonred-7siz1v .betonred-rxj7gz {
  max-width: 100%;
  overflow-x: scroll;
}

.betonred-7siz1v .betonred-rxj7gz::-webkit-scrollbar {
  height: 5px;
}

.betonred-7siz1v .betonred-rxj7gz::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.betonred-7siz1v .betonred-rxj7gz::-webkit-scrollbar-track {
  background: transparent;
}

.betonred-7siz1v table,
.betonred-7siz1v td,
.betonred-7siz1v th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.betonred-7siz1v table {
  margin: 1rem 0;
}

.betonred-7siz1v thead td,
.betonred-7siz1v thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.betonred-7siz1v tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.betonred-7siz1v td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.betonred-7siz1v th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .betonred-7siz1v th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.betonred-7siz1v img {
  display: inline-block;
  margin: 1rem 0;
}

.betonred-7siz1v .betonred-8fokt6 img,
.betonred-7siz1v .betonred-csmwwi img {
  margin: 0;
}

.betonred-7siz1v .betonred-8fokt6 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.betonred-7siz1v .betonred-z5dmlt {
  padding: 0.5rem;
}

.betonred-7siz1v .betonred-yd5su0 {
  color: var(--text-color);
}

.betonred-7siz1v .betonred-csmwwi {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.betonred-7siz1v .betonred-84l8t6 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.betonred-7siz1v .betonred-csmwwi img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.betonred-7siz1v .betonred-plc5b9 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.betonred-7siz1v .betonred-doqw8x {
  flex: 1 1 30%;
  padding: 1rem;
}

.betonred-7siz1v .betonred-qsty06 {
  color: var(--text-color);
  font-weight: 700;
}

.betonred-7siz1v .betonred-3b1156 {
  color: var(--text-color);
  font-weight: 600;
}

.betonred-7siz1v .betonred-n54hm1 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .betonred-7siz1v .betonred-csmwwi {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .betonred-7siz1v .betonred-3b1156 {
    font-size: 1rem;
  }
  .betonred-7siz1v .betonred-qsty06 {
    font-size: 0.875rem;
  }
  .betonred-7siz1v .betonred-csmwwi img {
    flex: 1 1 auto;
  }
}

.betonred-7siz1v .betonred-be6o9s {
  margin: 0.betonred-g4l7ex 0;
}

@media screen and (max-width: 1024px) {
  .betonred-7siz1v,
  .betonred-7siz1v .betonred-e7kuxh,
  .betonred-1cipv7 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .betonred-7siz1v ol li,
  .betonred-7siz1v ul li {
    font-size: 1rem;
  }
}

.betonred-vgii06 {
  color: var(--text-color);
  text-align: center;
}

.betonred-ya4qjk {
  margin: 2rem 0;
}

.betonred-ml8ahr,
.betonred-2jamco {
  margin-bottom: 1rem;
}

.betonred-ml8ahr {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.betonred-ml8ahr.betonred-9rz0c6 .betonred-6fviaq {
  display: block;
}

.betonred-ml8ahr.betonred-9rz0c6 .betonred-81i7dt {
  transform: rotate(45deg);
}

.betonred-z2jww8 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.betonred-81i7dt {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.betonred-6fviaq {
  display: none;
  padding-top: 1rem;
}

.betonred-vzae4k {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.betonred-vzae4k.betonred-9rz0c6 {
  transform: scaleX(-1);
}

.betonred-et2yui {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .betonred-qucq8u {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.betonred-pqlp4p {
  display: flex;
  align-items: center;
}

.betonred-pqlp4p a {
  margin: 0 10px;
}

/* social */

.betonred-e34t9a {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .betonred-e34t9a {
    flex-wrap: wrap;
  }
}

.betonred-e34t9a li {
  display: flex;
  margin: 0 7px;
}

.betonred-e34t9a li svg {
  transition: 0.betonred-hqxw04 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .betonred-e34t9a li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.betonred-t2c6ka {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.betonred-txg8qu {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .betonred-txg8qu {
    max-width: 100%;
  }
}

.betonred-jz8owo {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.betonred-jz8owo h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .betonred-t2c6ka,
  .betonred-jz8owo {
    max-width: 100vw;
  }
}

.betonred-v9jt79 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.betonred-3br22e {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.betonred-yniokr ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.betonred-3br22e::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.betonred-yniokr ease;
}

.betonred-v9jt79.betonred-ufa18k .betonred-3br22e::after {
  transform: rotate(45deg);
}

.betonred-e3imsd {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.betonred-hqxw04 ease, padding 0.betonred-hqxw04 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.betonred-v9jt79.betonred-ufa18k .betonred-e3imsd {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.betonred-yootvf {
  margin: 25px 0;
}

.betonred-tpex9j > input:not(:checked) ~ label:hover,
.betonred-tpex9j > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.betonred-2sxxlc.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.betonred-lxyszm 44.betonred-n21uqs.betonred-plimbd.betonred-krxcki.betonred-t08cd8.betonred-qz70ed.betonred-p8d84z.betonred-rkgv9y.betonred-xlhto8.betonred-d139di.betonred-v3r9v9.betonred-sazjja.betonred-6fdbu0 0l-12.betonred-dr856u 30.betonred-65xhhd.betonred-6r766p 2.betonred-8rtovn.betonred-6r766p 3.betonred-1h7l6l 3.betonred-0zbjgu.betonred-nokh5h 3.betonred-3bnzgp.betonred-coxcoj.betonred-v83k8q.betonred-pxtgmw 7-3.betonred-dr856u 10.betonred-o0kuqn.betonred-pxtgmw 23.betonred-xx2yo2.betonred-scxk1f 1.betonred-gg7ib2 2.betonred-dr856u 3.betonred-scxk1f 1.betonred-nokh5h 5.betonred-o7hzpj.betonred-nokh5h 32.betonred-9rz0es.betonred-coxcoj 5.betonred-6fdbu0 4.betonred-pxtgmw 9.betonred-pxtgmw 8.betonred-nokh5h 6.betonred-cawoyk.betonred-8s8k36.betonred-6m7114.betonred-zww0u7.betonred-flk0e2 4.betonred-vkrmbz.betonred-flk0e2 6.betonred-flk0e2 0l29.betonred-6fdbu0 17.betonred-vxabmp.betonred-5wrune 2.betonred-54wuvl 10.betonred-4jomwc.betonred-dr856u 8.betonred-hqjyot.betonred-46uf5a.betonred-4vqxqw.betonred-1lxepr.betonred-xqi68b.betonred-coxcoj.betonred-qz70ed.betonred-dr856u 1.betonred-tcklnu.betonred-ckn6bl.betonred-hwhf1w.betonred-1wkf9e.betonred-eo0dtu.betonred-gg7ib2 1.betonred-cwabpk.betonred-isqd53.5z'/%3e%3c/svg%3e");
}

.betonred-ps4o9f {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .betonred-ps4o9f {
    gap: 16px 0;
  }
}

.betonred-gs49hz {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.betonred-gs49hz.betonred-a2j3mk {
  display: block;
}

.betonred-gs49hz.betonred-ojw53k {
  display: none;
}

@media only screen and (max-width: 767px) {
  .betonred-gs49hz {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.betonred-23w0dl {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.betonred-pi0l35 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.betonred-2z4xuq {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.betonred-ryohla small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.betonred-ryohla span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.betonred-nr0y2w {
  font-size: 16px;
  line-height: 140%;
}

.betonred-iloga6 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.betonred-iloga6 .betonred-hsxs4h {
  fill: #c2c0ce;
}

.betonred-iloga6 [rating="1"] .betonred-hsxs4h:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.betonred-iloga6 [rating="2"] .betonred-hsxs4h:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.betonred-iloga6 [rating="3"] .betonred-hsxs4h:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.betonred-iloga6 [rating="4"] .betonred-hsxs4h:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.betonred-iloga6 [rating="5"] .betonred-hsxs4h:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.betonred-344quu textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.betonred-344quu button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-all;
  }
}

.betonred-6kqvuv {
  text-align: center;
  color: var(--success-color);
}

.betonred-kund46 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.betonred-rxj7gz table {
  width: 100%;
}

.betonred-0vd6eg {
  display: flex;
  justify-content: center;
}

.betonred-ka2eu1 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.betonred-ss3t73 {
  position: relative;
  z-index: 1;
}

.betonred-lhtl2j {
  position: relative;
  z-index: 2;
}

.betonred-qjs0ff {
  position: relative;
  z-index: 3;
}

.betonred-0b7f81 {
  position: relative;
  z-index: 4;
}

.betonred-n7w5zy {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}
